.image-container {
    position: relative;
    overflow: hidden;
    margin-bottom: 40px; /* Opsiyonel: Görseller arasında boşluk bırakmak için */
}

.image {
    display: block;
    transition: transform 0.3s ease-in-out;
}

.image-container:hover .image {
    transform: scale(1.1); /* Görsel üzerine gelince %20 büyütme */
}


.img-with-border {
    border: 1px solid #cccccc; /* Çerçeve rengi ve kalınlığı */
    border-radius: 0; /* Köşe yuvarlama miktarı */
    display: inline-block; /* İmajın blok seviyesinde görünmesi için */
    padding: 2px; /* Çerçeve ile resim arasındaki boşluk */
}

@import url('https://fonts.googleapis.com/css2?family=Helvetica+Neue:wght@400;700&display=swap'); .helvetica-neue { font-family: 'Helvetica Neue', sans-serif; }

.email-container {
    max-width: 600px;
    margin: auto;
    background: #fff;
    padding: 30px;
    border-radius: 8px;
    box-shadow: 0 0 20px rgba(0,0,0,0.1);
}
.email-logo {
    max-width: 150px;
}
.email-content {
    margin-top: 20px;
}
.email-footer {
    margin-top: 20px;
    font-size: 12px;
    color: #777;
}
.email-footer a {
    color: #777;
    text-decoration: none;
}
.email-footer a:hover {
    color: #333;
}